宝塔双12活动,永久授权券后价1088元起,仅限12月12日当天
当前位置:论坛首页 > Linux面板 > 求助

【已回应】[安装失败] 最新版 安装失败 第一次遇到求助

发表在 Linux面板2019-11-9 17:31 [复制链接] 9 131

本帖最后由 谢花郎 于 2019-11-9 17:38 编辑

在其它服务器上都没有遇到,环境是centos7.5 以下是错误截图
QQ截图20191109172950.png QQ截图20191109172941.png


QQ截图20191109172932.png

QQ截图20191109172923.png QQ截图20191109172913.png

QQ截图20191109172853.png QQ截图20191109172846.png

QQ截图20191109172836.png QQ截图20191109172821.png


使用道具 举报 只看该作者 回复
发表于 2019-11-9 17:41:25 | 显示全部楼层
谢花郎 发表于 2019-11-9 17:38
ssh内执行安装下面这个依赖库后再安装试试

yum install python-devel

QQ截图20191109174056.png
使用道具 举报 回复 支持 反对
发表于 2019-11-9 17:44:27 | 显示全部楼层
QQ图片20191109174338.png 又发现一个新的提示,不知道有没有关系
使用道具 举报 回复 支持 反对
发表于 2019-11-9 17:53:00 | 显示全部楼层

我能提供SSH信息帮我看一下嘛
使用道具 举报 回复 支持 反对
发表于 2019-11-9 17:55:32 | 显示全部楼层
谢花郎 发表于 2019-11-9 17:53
私信发我,私信完回复一下。

已私信,谢谢
使用道具 举报 回复 支持 反对
发表于 2019-11-9 18:22:27 | 显示全部楼层
谢花郎 发表于 2019-11-9 18:16
您好,已经可以了。你系统缺少依赖。可以执行下面这个命令安装依赖后再安装面板即可。面板链接和用户名密 ...

收到,感谢
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表